Home page logo
/

metasploit logo Metasploit mailing list archives

Re: SVN trunk down?
From: Jonathan Cran <jcran () metasploit com>
Date: Fri, 13 May 2011 16:26:48 -0500

On 05/13/2011 02:30 PM, Scott McClellan wrote:
svn: /opt/framework3/lib/libssl.so.0.9.8: no version information
available (required by /opt/framework3/lib/libserf-0.so.0)
svn: /opt/framework3/lib/libcrypto.so.0.9.8: no version information
available (required by /opt/framework3/lib/libserf-0.so.0)
This is occurring because of a recently recompiled version of libcrypto
& libssl which strip debugging and version symbols. While annoying, you
can safely ignore the error. I just updated on BT5 after accepting the
cert. (using msfupdate).

I've filed a bug in the framework tracker to ensure that this fixed in
the next release. Thanks for the report!

https://dev.metasploit.com/redmine/issues/4433

jcran


-- 
Jonathan Cran
Metasploit Team
jcran () rapid7 com
515.890.0070

_______________________________________________
https://mail.metasploit.com/mailman/listinfo/framework


  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]